<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="E-mail" compressed="true">
   <topicref FeatureID="-1" href="MBXS_HLP_SETT_DOWNL_CTRL.html" navtitle="Nastavení stahování e-mailů"/>
   <topicref FeatureID="-1" href="MBXS_HLP_SETT_DOWNL_RETR.html" navtitle="Množství stahovaných e-mailů"/>
   <topicref FeatureID="-1" href="MBXS_HLP_SETT_MBX_IN.html" navtitle="Nastavení příchozí pošty"/>
   <topicref FeatureID="-1" href="MBXS_HLP_SETT_MBX_IN_OUT.html" navtitle="Nastavení připojení"/>
   <topicref FeatureID="-1" href="MBXS_HLP_SETT_MBX_OUT.html" navtitle="Nastavení odchozí el. pošty"/>
   <topicref FeatureID="-1" href="MCE_HLP_MAILBOX_OFFLINE.html" navtitle="Práce s el. poštou offline"/>
   <topicref FeatureID="-1" href="MCE_HLP_MAILBOX_ONLINE.html" navtitle="Práce s el. poštou online"/>
   <topicref FeatureID="-1" href="MCE_HLP_MESS_SYNC.html" navtitle="Synchronizace schránky"/>
   <topicref FeatureID="-1" href="MCE_HLP_MESS_SYNCI.html" navtitle="Vzdálená schránka Přijaté"/>
   <topicref FeatureID="-1" href="MCE_HLP_MESS_SYNCO.html" navtitle="Vzdálená schránka zpráv k odeslání"/>
   <topicref FeatureID="-1" href="MCE_HLP_MESS_SYNCS.html" navtitle="Vzdálená složka Odeslané"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_EMAILMAIN.html" navtitle="Úpravy schránek"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETTINGS_EMAIL.html" navtitle="Nastavení el. pošty"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETTINGS_SYNCMAIL.html" navtitle="Nastavení synchronizace el. pošty"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_MAILBLIST.html" navtitle="Schránky"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_MAILFOLDER_UPD.html" navtitle="Složky schránky"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_MAIL_ONLI.html" navtitle="Automatické stahování"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_MAIL_USER.html" navtitle="nastavení uživatele"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_SMAILBLIST.html" navtitle="Synchronizace schránek"/>
   <topicref FeatureID="-1" href="MCE_HLP_SETT_SMAILBOX.html" navtitle="Nastavení synchronizace schránky"/>
</topics>